
[KcFontInst]
;Format : SourcePath = Source path from CD root or WEBTEMP root
;
SourcePath = Utility\TTFonts

; model information
; format : <MODEL> = <Font name>, <Font name>, ...
; Example : FS-5900C = PCL13,KPDL47
;

[ModelInfo]
TASKalfa 180	= Agfa161
TASKalfa 220	= Agfa161
CS 180		= Agfa161
CS 220		= Agfa161


